[midPoint] CSS Error - upgrade from 3.3.1 to 3.4.1

m.benucci at nsr.it m.benucci at nsr.it
Wed Dec 28 14:49:32 CET 2016


Hi I’m upgrading from midpoint 3.3.1 to 3.4.1.

I have successfully upgraded midpoint db using the upgrade sql script,
redeployed the war and now, when I log in, the idm.log logs lot of error related to a (I suppose)
wrong-writed html file…

Logs are like theese:
[http-nio-8080-exec-8] ERROR (ro.isdc.wro.extensions.processor.css.Less4jProcessor): 1:3 mismatched character 'D' expecting '-'.
[http-nio-8080-exec-8] ERROR (ro.isdc.wro.extensions.processor.css.Less4jProcessor): 1:4 no viable alternative at input 'OCTYPE' in ruleset (which started at 1:4).

This is the log that occur when I go to the login page and login http://pastebin.com/MhqrV264

Is this something stored in the database that goes corrupted or it is something in the webapps/midpoint folder?

Thank you,
Marco
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.evolveum.com/pipermail/midpoint/attachments/20161228/b877e4e0/attachment.html>


More information about the midPoint mailing list